#section-articles { margin: 0 -10px; }

.mason h1 { font-family: 'Playfair Display', serif; }
.mason a { color: #2d2d2d; font-weight: bold; }
.mason a:hover { color: #c71f1f; }

.article-featured { width: 450px; width: calc(50% - 20px); overflow: hidden; float: left; margin: 0 10px 10px 10px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.article-featured h1 { font-size: 1.35rem; line-height: 1.2em; margin-bottom: 10px; }
.article-featured img { width: 100%; }
.article-featured .article-img { max-height: 300px; overflow: hidden; margin-top: 10px; }
.article-featured .article-img img { margin-top: -8%; }
.article-featured .article-img-featured img { margin: 0; }

.article-mason { width: 220px; width: calc(25% - 20px); overflow: hidden; float: left; margin: 10px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.article-mason h1 { font-size: 1.2rem; line-height: 1.2em; margin-bottom: 10px; }
.article-mason img { width: 105%; margin-left: -2.5%; }

.article-crop { border: 0; margin-top: 0; padding-bottom: 10px; }
.article-crop h1, .article-crop .article-img { overflow: hidden; }
.article-crop .article-img { height: 140px; }

.article-img { margin-bottom: 10px; }

.article-pub { font-size: .65rem; margin: 10px 0 5px 0; }

.article-tease { font-size: .85rem; line-height: 1.25rem; }

.article-ad { border: 0; margin: 10px 10px 15px 10px; padding: 0; }

.pagination { overflow: hidden; margin: 50px 0 15px 0; }
.pagination ul { position: relative; }

.pagination-prev a, .pagination-next a { display: block; color: white; font-family: Tahoma, Verdana, Segoe, sans-serif; font-size: 1.25rem; font-weight: bold; text-transform: uppercase; background: #bc141b; float: left; padding: 10px; position: relative; z-index: 1; }
.pagination-prev a:after, .pagination-next a:after { content: ' '; width: 0; height: 0; border-style: solid; position: absolute; top: 0; }
.pagination-prev a:hover, .pagination-next a:hover { background: #a51218; }

.pagination-prev { float: left; margin-left: 0.5rem; }
.pagination-prev a:after { border-width: 20px 8px 20px 0; border-width: 1.25rem 0.5rem 1.25rem 0; border-color: transparent #bc141b transparent transparent; left: -0.5rem; }
.pagination-prev a:hover:after { border-color: transparent #a51218 transparent transparent; }

.pagination-next { float: right; margin-right: 0.5rem; }
.pagination-next a:after { border-width: 20px 0 20px 8px; border-width: 1.25rem 0 1.25rem 0.5rem; border-color: transparent transparent transparent #bc141b; right: -0.5rem; }
.pagination-next a:hover:after { border-color: transparent transparent transparent #a51218; }

.paging { width: 100%; text-align: center; padding: 10px; position: absolute; }
.paging strong { color: #bc141b; }
.paging span { color: #ccc; }

@media (max-width: 1175px) { .article-featured h1 { max-height: none; }
  .article-featured .article-img { height: auto; }
  .article-crop .article-img { height: auto; }
  .article-crop h1 { height: auto; }
  .article-ad .loop-left-pad { display: none; }
  .oas-instory { float: none !important; margin: auto; } }
@media (max-width: 900px) { .article-crop { border-bottom: 1px solid #ccc; padding-bottom: 20px; }
  .article-crop h1, .article-crop .article-img { height: auto; }
  .article-mason { width: calc(50% - 20px); }
  .article-featured .article-img { max-height: 100%; }
  .article-featured .article-img img { margin: 0; }
  .article-ad { border-bottom: 1px solid #ccc; padding-bottom: 30px; } }
@media (max-width: 660px) { .article-ad { display: none; } }
@media (max-width: 400px) { .article-featured, .article-mason { width: calc(100% - 20px); float: none; }
  .article-crop { margin: 10px; }
  .article-ad { display: block; } }
@media (max-width: 330px) { .article-ad { display: none; } }
/* OBITS */
.special-head span { font-size: 11px; }

.special-head h3 span { font-size: 13px; float: right; }

.obitListEntryWrap { margin-bottom: 10px; width: 500px; }

.obitListEntryWrap img { margin-right: 10px; }

.obitListEntryTitle { font-weight: bold; font-size: 15px; }

.obitListEntryTease { font-size: 13px; }

.detailWrap .obitPhoto { float: left; width: 200px; margin: 0 10px 10px 0; }

.obitmugshots { float: left; margin: 0 15px 15px 0; }

/* Obits Calendar */
.calendar-month { margin: 10px 0; }

.calendar-day { width: 25px; height: 25px; text-align: center; display: inline-block; }

.calendar-day a { display: block; }

#obits-archive-list ul li { font-size: 11px; font-size: .7rem; }

#obits-archive-list ul li a { font-weight: normal; }

.collapsed { display: none; }

.obit-img-responsive { height: 125px; overflow: hidden; margin-bottom: 10px; }

.obit-img-responsive img { width: 100%; display: block; }

.obit-rad { padding-bottom: 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.obit-rad:last-child { border: 0; margin: 0; }

#special-content-wrap { max-width: 630px; width: calc(100% - 315px); overflow: hidden; float: left; margin-left: 4px; }

#special-local-wrap { max-width: 410px; width: calc(66.66% - 10px); float: left; padding-right: 10px; border-right: 1px solid #ddd; margin-right: 10px; }

.special-local { padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 10px; overflow: hidden; }

.special-local:last-child { border: 0; /*margin: 0; padding: 0;*/ }

.special-img { width: 80px; height: 100px; float: right; margin-bottom: 10px; margin-left: 10px; overflow: hidden; }

.special-img a { display: block; }

.special-img img { width: 100%; }

.special-head { font-size: 16px; font-size: 1rem; font-weight: bold; line-height: 19px; line-height: 1.2rem; margin-bottom: 5px; }

.special-by { font-size: 11px; font-size: 0.7rem; margin-top: 5px; margin-bottom: 10px; }

.special-desc { font-size: 12px; font-size: 0.75rem; line-height: 19px; line-height: 1.2rem; }

#obits-international-wrap { width: 311px; float: right; padding-left: 10px; border-left: 1px solid #ddd; }

.obit-international { padding-bottom: 20px; border-bottom: 1px solid #ddd; margin: 20px 0; }

.obit-international.alpha { border-top: 1px solid #ddd; margin-top: 20px; padding: 20px 0; }

.obit-international .obit-img-responsive { height: 150px; }

.obit-international:last-child { border: 0; margin: 0; }

.obit-international .special-head { margin-top: 10px; }

.obit-special { max-width: 200px; width: calc(33.33% - 15px); border-bottom: 1px solid #ddd; overflow: hidden; float: left; margin-bottom: 10px; margin-right: 10px; padding-bottom: 10px; }

.obit-special .special-head { margin-top: 10px; }

.obit-special .special-by { padding: 0 10px; }

.obit-special .special-desc { overflow: hidden; padding: 0 0 10px 0; }

@media (max-width: 1075px) { #obit-local-wrap { max-width: 100%; width: 100%; border: 0; }
  .obit-special { max-width: 100%; width: calc(50% - 10px); margin: 10px 10px 10px 0; } }
@media (max-width: 850px) { .special-right-bar { display: none; }
  #special-local-wrap, #special-content-wrap { max-width: 100%; width: 100%; border: 0; margin: 0; } }
@media (max-width: 650px) { #obits-content-wrap { width: 100%; margin: 0; }
  #obit-local-wrap { margin-bottom: 20px; border-bottom: 1px solid red; }
  .obit-special { width: 100%; height: auto; }
  .obit-special .special-desc { height: auto; padding: 0 0 25px 0; } }
